.page-template-landing-page-v3 .lp3-top .heading-box{
    /*text-align: center;*/
    /*position: unset;*/
    /*top: unset;*/
    /*left: unset;*/
    /*transform: unset;*/
    /*margin-top: 85px;*/
}

.page-template-landing-page-v3 .lp3-top h1{
    /*font: 500 50px/60px "Oswald",sans-serif;*/
    /*letter-spacing: 1px;*/
}

.top-baner-caption{
    font-size: 12px;
    font-style: italic;
    padding-left: 10px;
}

/* TEXT SECTION */

.page-template-landing-page-v3 .text-section p{
    margin-bottom: 30px;
}

.page-template-landing-page-v3 .text-section h1,
.page-template-landing-page-v3 .text-section h2,
.page-template-landing-page-v3 .text-section h3,
.page-template-landing-page-v3 .text-section h4,
.page-template-landing-page-v3 .text-section h5,
.page-template-landing-page-v3 .text-section h6{
    font-size: 24px;
    font-family: "Oswald",sans-serif;
    margin-top: 60px;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}

.page-template-landing-page-v3 .text-section{
    width: 800px;
    font-weight: 500;
    text-align: left;
    margin-left: calc((100% - 800px)/2);
    padding-bottom: 40px;
}

/* PRODUCTS SECTION */

.page-template-landing-page-v3 .career-detail.service-detail h3,
.page-template-landing-page-v3 .expeertise.white-bg .expeertise-details h3{
    font-size: 46px;
    line-height: 56px;
}



.page-template-landing-page-v3 .expeertise .expeertise-details{
    padding: 80px 0 80px 100px;
}

.page-template-landing-page-v3 .expeertise.right-img .expeertise-details{
    padding: 80px 100px 80px 0;
}

.page-template-landing-page-v3 .expeertise .expeertise-details p{
    margin-bottom: 30px;
}

.page-template-landing-page-v3 .expeertise .expeertise-details ul.ul.list-chek li{
    color:#FFF;
}

.page-template-landing-page-v3 .expeertise.career-img-bg .expeertise-details ul.ul.list-chek li:before{
    background: url('/wp-content/themes/logostech/images/check-white.png');
}

.page-template-landing-page-v3 .request.expeertise{

}

.page-template-landing-page-v3 .request.expeertise .request-img.bg-img{
    right: 0;
    left: 50%;
}

.page-template-landing-page-v3 .request.expeertise .request-form.expeertise-details{
    float: unset;
    padding: 80px 100px 80px 0px;
}

@media screen and (max-width: 767px){
    .page-template-landing-page-v3 .text-section{
        width: 100%;
        margin: 0px;
    }

    .page-template-landing-page-v3 .lp3-top{
        height: 300px;
    }

    .page-template-landing-page-v3 .lp3-top .heading-box{
        margin-top: 50px;
    }

    .page-template-landing-page-v3 .expeertise .expeertise-details {
        padding: 80px 0 80px 0px;
    }

    .page-template-landing-page-v3 .expeertise.right-img .expeertise-details {
        padding: 80px 0px 80px 0;
    }

    .page-template-landing-page-v3 .request.expeertise .request-form.expeertise-details{
        float: unset;
        padding: 80px 0px 80px 0px;
    }
}
